Subject: bug#5803: Using tq-enqueue in timer messes with keystroke echoing

From: Platon Pronko <[email-masked]>
Date: Thu, 17 Dec 2020 19:36:34 +0300

Hi!

It seems this patch did break something, see bug#45292 for example and analysis.